
Flourish - Bug #7380

Appointment dates for visit 3000C 

25/01/2024 11:12 - Martha Ngwaca

Status: Closed Start date: 25/01/2024

Priority: Urgent Due date:

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

The appointment dates are not within range.

Example of PID: 0172-4-10 Both on Maternal and Infant.

History

#1 - 05/02/2024 09:35 - Ame Diphoko

- Assignee set to Ame Diphoko

#2 - 14/02/2024 15:00 - Ame Diphoko

- Status changed from New to Resolved

#3 - 29/02/2024 11:48 - Gosego Masasa

- Status changed from Resolved to Closed

The appointment dates has been fixed for both the maternal and infant
